ojs2 has produced an error Message: WARNING: Declaration of GenericPlugin::manage($verb, $args, &$message, &$messageParams) should be compatible with PKPPlugin::manage($verb, $args, &$message, &$messageParams, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/lib/pkp/classes/plugins/GenericPlugin.inc.php At line: 19 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of UsageEventPlugin::getManagementVerbs() should be compatible with GenericPlugin::getManagementVerbs($verbs = Array) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/usageEvent/UsageEventPlugin.inc.php At line: 23 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of AcronPlugin::getManagementVerbs() should be compatible with GenericPlugin::getManagementVerbs($verbs = Array) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/acron/AcronPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of AcronPlugin::manage($verb, $args, &$message) should be compatible with GenericPlugin::manage($verb, $args, &$message, &$messageParams) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/acron/AcronPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of TranslatorPlugin::getManagementVerbs() should be compatible with GenericPlugin::getManagementVerbs($verbs = Array) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/translator/TranslatorPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of StaticPagesPlugin::getManagementVerbs() should be compatible with GenericPlugin::getManagementVerbs($verbs = Array) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/staticPages/StaticPagesPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of TinyMCEPlugin::getManagementVerbs() should be compatible with GenericPlugin::getManagementVerbs($verbs = Array) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/tinymce/TinyMCEPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of ReferralPlugin::getManagementVerbs() should be compatible with GenericPlugin::getManagementVerbs($verbs = Array) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/referral/ReferralPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of UsageStatsPlugin::getManagementVerbs() should be compatible with GenericPlugin::getManagementVerbs($verbs = Array) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/usageStats/UsageStatsPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of ReportPlugin::manage($verb, $args) should be compatible with PKPPlugin::manage($verb, $args, &$message, &$messageParams, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/classes/plugins/ReportPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of CustomBlockManagerPlugin::getManagementVerbs() should be compatible with GenericPlugin::getManagementVerbs($verbs = Array) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/customBlockManager/CustomBlockManagerPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of WebFeedPlugin::getManagementVerbs() should be compatible with GenericPlugin::getManagementVerbs($verbs = Array) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/webFeed/WebFeedPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of ArticleHandler::validate(&$request, $articleId, $galleyId = NULL) should be compatible with PKPHandler::validate($requiredContexts = NULL, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/pages/article/ArticleHandler.inc.php At line: 23 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of ArticleHandler::setupTemplate($request) should be compatible with PKPHandler::setupTemplate() In file: /var/www/revistascientificasnueva.us.es/www/pages/article/ArticleHandler.inc.php At line: 23 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
NOTICE: Only variables should be passed by reference (/var/www/revistascientificasnueva.us.es/www/pages/article/ArticleHandler.inc.php:41)
NOTICE: Only variables should be passed by reference (/var/www/revistascientificasnueva.us.es/www/pages/article/ArticleHandler.inc.php:42)
ojs2 has produced an error Message: WARNING: Parameter 2 to ArticleHandler::view() expected to be a reference, value given In file: /var/www/revistascientificasnueva.us.es/www/lib/pkp/classes/core/PKPRouter.inc.php At line: 362 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of InstitutionalSubscription::isValid($domain, $IP, $check = SUBSCRIPTION_DATE_BOTH, $checkDate = NULL) should be compatible with Subscription::isValid($check = SUBSCRIPTION_DATE_BOTH, $checkDate = NULL) In file: /var/www/revistascientificasnueva.us.es/www/classes/subscription/InstitutionalSubscription.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of PubIdPlugin::manage($verb, $args) should be compatible with PKPPlugin::manage($verb, $args, &$message, &$messageParams, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/classes/plugins/PubIdPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of DOIPubIdPlugin::getPubId(&$pubObject, $preview = false) should be compatible with PubIdPlugin::getPubId($pubObject, $preview = false) In file: /var/www/revistascientificasnueva.us.es/www/plugins/pubIds/doi/DOIPubIdPlugin.inc.php At line: 19 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Cannot modify header information - headers already sent by (output started at /var/www/revistascientificasnueva.us.es/www/lib/pkp/classes/core/PKPApplication.inc.php:381) In file: /var/www/revistascientificasnueva.us.es/www/lib/pkp/classes/template/PKPTemplateManager.inc.php At line: 341 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Cannot modify header information - headers already sent by (output started at /var/www/revistascientificasnueva.us.es/www/lib/pkp/classes/core/PKPApplication.inc.php:381) In file: /var/www/revistascientificasnueva.us.es/www/lib/pkp/classes/template/PKPTemplateManager.inc.php At line: 344 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of DonationBlockPlugin::getContents(&$templateMgr, $request) should be compatible with BlockPlugin::getContents(&$templateMgr, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/plugins/blocks/donation/DonationBlockPlugin.inc.php At line: 19 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of InformationBlockPlugin::getContents(&$templateMgr) should be compatible with BlockPlugin::getContents(&$templateMgr, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/plugins/blocks/information/InformationBlockPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of NotificationBlockPlugin::getContents(&$templateMgr) should be compatible with BlockPlugin::getContents(&$templateMgr, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/plugins/blocks/notification/NotificationBlockPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of UserBlockPlugin::getContents(&$templateMgr) should be compatible with BlockPlugin::getContents(&$templateMgr, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/plugins/blocks/user/UserBlockPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of NavigationBlockPlugin::getContents(&$templateMgr) should be compatible with BlockPlugin::getContents(&$templateMgr, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/plugins/blocks/navigation/NavigationBlockPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of SubscriptionBlockPlugin::getContents(&$templateMgr, $request) should be compatible with BlockPlugin::getContents(&$templateMgr, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/plugins/blocks/subscription/SubscriptionBlockPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of LanguageToggleBlockPlugin::getContents(&$templateMgr) should be compatible with BlockPlugin::getContents(&$templateMgr, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/plugins/blocks/languageToggle/LanguageToggleBlockPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of CustomBlockPlugin::getContents(&$templateMgr) should be compatible with BlockPlugin::getContents(&$templateMgr, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of CustomBlockPlugin::manage($verb, $args) should be compatible with PKPPlugin::manage($verb, $args, &$message, &$messageParams, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
ojs2 has produced an error Message: WARNING: Declaration of WebFeedBlockPlugin::getContents(&$templateMgr) should be compatible with BlockPlugin::getContents(&$templateMgr, $request = NULL) In file: /var/www/revistascientificasnueva.us.es/www/plugins/generic/webFeed/WebFeedBlockPlugin.inc.php At line: 0 Stacktrace: Server info: OS: Linux PHP Version: 7.2.24 Apache Version: N/A DB Driver: mysqli DB server version: 10.3.17-MariaDB
Conversaciones con Muñoz Molina | Begines Hormigo | Philologia Hispalensis

El archivo PDF seleccionado se debe cargar aquí si su navegador tiene instalado un módulo de lectura de PDF (por ejemplo, una versión reciente de Adobe Acrobat Reader).

Si desea más información sobre cómo imprimir, guardar y trabajar con PDFs, Highwire Press le proporciona una guía útil de Preguntas frecuentes sobre PDFs.

Por otro lado, puede descargar el PDF directamente a su ordenador donde podrá abrirlo con un lector de PDF. Para descargar el PDF, haga clic en el enlace anterior.

Pantalla completa Pantalla completa desactivada

Enlaces refback

  • No hay ningún enlace refback.